{% load static staticfiles %}

<div class="modal fade show" id="modalConfirmDelete" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel">
    <div class="modal-dialog modal-sm modal-notify modal-danger" role="document">
        <!--Content-->
        <div class="modal-content text-center">
            <!--Header-->
            <div class="modal-header d-flex justify-content-center">
                <p class="heading">Are you sure?</p>
            </div>
            <!--Body-->
            <div class="modal-body">
                Delete {{ object.name }}
            </div>
            <!--Footer-->
            <div class="modal-footer flex-center">
                <a href="{% url 'admin_site:user_delete' object.id %}" class="btn btn-outline-danger waves-effect waves-light">Yes</a>
                <a type="button" class="btn btn-danger waves-effect" data-dismiss="modal">No</a>
            </div>
        </div>
        <!--/.Content-->
    </div>
</div>
